Package org.eclipse.emf.cdo.server.db.mapping

# Interface ILobRefsUpdater

All Known Implementing Classes:
  `DelegatingTypeMapping`

public interface ILobRefsUpdater

Since:
  4.14
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static final class`
`ILobRefsUpdater.LobRefsUpdateNotSupportedException`

## Method Summary

Modifier and Type
Method
Description
`void`
`updateLobRefs(Connection connection)`

## Method Details

### updateLobRefs

void updateLobRefs(Connection connection) throws ILobRefsUpdater.LobRefsUpdateNotSupportedException

Throws:
  `ILobRefsUpdater.LobRefsUpdateNotSupportedException`